Subject: Re: bug#16160: [PATCH] define-derived-mode clobbers syntax tables

From: Stefan Monnier <[email-masked]>
Date: Mon, 16 Dec 2013 21:36:28 -0500

> I can only conclude that Emacs was punishing me for my many sins.

I believe He may forgive you, if you fix a few bugs for penance.

        Stefan